body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#dedede; background-image:url(../Resources/plumbing_backgrou.jpg); background-position:center top; background-repeat:no-repeat; background-attachment:fixed; height:100% }
html { height:100% }
a:link { color:#007ac2; text-decoration:none }
a:visited { color:#007ac2 }
.f-bb { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
#PageDiv { position:relative; min-height:100%; margin:auto }
#fixedHeaderInnerWrapper.f-ms { border-bottom:solid #fff 2px }
#one10.f-ms { padding:0px 0px 14px }
#one6.f-ms { padding:26px 0px 10px 14px; border-top:solid #fff 1px }
#item6 { z-index:0; padding:14px; background-color:#fff }
#item7 { max-width:926px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#item8 { width:NaN%; z-index:0; float:left; padding-left:14px; padding-right:14px; background-color:#fff }
#item2 { width:80.99781614865977%; z-index:0; float:right; padding-left:14px; padding-right:14px; background-color:#fff }
#Garricklogoplain { max-width:100%; float:right }
#PipeRollerStandwithRG6CandRG12C { max-width:100%; overflow:hidden }
#oneWrapper1 { max-width:447px; z-index:0; margin-left:auto; margin-right:auto }
#one2 { z-index:0; padding:14px; background-color:#febd11 }
#twoWrapper2 { max-width:275px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#adobepdffileicon3 { left:1178px; top:1050px; width:32px; height:32px; overflow:hidden }
#twoRight.f-ms { position:relative }
#RG6CandRG12crollgrooving { max-width:100%; overflow:hidden }
#item4 { position:absolute; left:295px; top:26px; width:100px; min-height:76px; z-index:1 }
#NewstarBIG { left:0px; top:0px; width:100px; height:100px; overflow:hidden }
#twoWrapper3 { max-width:954px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; border-top:solid #ccc 1px }
#twoLeft3 { width:49.70781614865976%; z-index:0; float:left; padding:14px; background-color:#fff }
#twoRight2 { width:49.70781614865976%; z-index:0; float:right; padding:14px; background-color:#fff }
#RG12A { max-width:100%; overflow:hidden }
#twoWrapper4 { max-width:954px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; border-top:solid #ccc 1px }
#twoLeft5 { width:49.70781614865976%; z-index:0; float:left; padding:14px; background-color:#fff }
#twoRight4 { width:49.70781614865976%; z-index:0; float:right; padding:14px; background-color:#fff }
#PDPowerDrive { max-width:100%; overflow:hidden }
#twoWrapper5 { max-width:954px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; border-top:solid #ccc 1px }
#twoLeft7 { width:49.70781614865976%; z-index:0; float:left; padding:14px; background-color:#fff }
#twoRight6 { width:49.70781614865976%; z-index:0; float:right; padding:14px; background-color:#fff }
#RG916RollGroover { max-width:100%; overflow:hidden }
#twoWrapper8 { max-width:954px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; border-top:solid #ccc 1px }
#twoLeft10 { width:49.70781614865976%; z-index:0; float:left; padding:14px; background-color:#fff }
#twoRight5 { width:49.70781614865976%; z-index:0; float:right; padding:14px; background-color:#fff }
#AsadaGroover640 { max-width:100%; overflow:hidden }
#twoWrapper6 { max-width:954px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; border-top:solid #ccc 1px }
#twoLeft4 { width:49.70781614865976%; z-index:0; float:left; padding:14px; background-color:#fff }
#twoRight3 { width:49.70781614865976%; z-index:0; float:right; padding:14px; background-color:#fff }
#GARRICKrollgrooveradapter { max-width:100%; overflow:hidden }
#contactWrapper1 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; background-color:#007ac2 }
#twoLeft6 { width:99.34781614865975%; z-index:0; float:left; padding:14px }
#nameField1 { width:90% }
#emailField1 { width:90% }
#phoneField1 { width:90% }
#messageArea1 { width:77.22%; height:100px }
#PageDiv #twoLeft8 { width:49.163333333333334% }
#PageDiv #twoRight7 { width:49.163333333333334% }
#PageDiv #twoLeft { width:NaN% }
#PageDiv #one6 { width:NaN% }
#PageDiv #content { width:81.08000000000001% }
#PageDiv #twoLeft1 { width:49.70781614865976% }
#PageDiv #twoRight { width:49.70781614865976% }
#PageDiv #threeLeft { width:30.253333333333337% }
#PageDiv #threeMiddle { width:28.253333333333337% }
#PageDiv #threeRight { width:39.58333333333333% }
#one10 { height:auto; overflow:visible; position:relative; z-index:9999 }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { position:relative; width:192px; *vertical-align:bottom; margin:0; padding:0; box-sizing:border-box; border-bottom:1px solid #FFFFFF; border-left:0; border-right:0; border-top:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:#007AC2; padding:7px 10px 7px 10px }
#fwNav1 .fwFirstChild { border-top:0 }
#fwNav1 .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#FFFFFF; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../../Resources/hamburger-white.png'); background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; top:-0; left:100%; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .fwFirstList { top:-0 }
#fwNav1 .sub * .sub { top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:192px; border-left:0; border-right:0; border-top:none; border-bottom:none }
#fwNav1 * * * .sub { left:100%; top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#007AC2; text-decoration:none; background:#E4EBFE; padding:3px 10px 3px 10px }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#2F3237; text-decoration:none; background:#DEDEDE }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#2F3237; text-decoration:none; background:#DEDEDE }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal; background:#DEDEDE }
@media screen and (max-width:1200px)
{
	#PageDiv { width:auto }
	#item7 { max-width:905px }
	#oneWrapper1 { max-width:437px }
	#twoWrapper2 { max-width:409px }
}
@media screen and (max-width:920px)
{
	#PageDiv { width:auto }
	#item7 { max-width:624px }
	#twoWrapper2 { max-width:277px }
	#PageDiv #content { width:70.9% }
	#PageDiv #threeLeft { width:49.143478260869564% }
	#PageDiv #threeMiddle { width:49.143478260869564% }
	#PageDiv #threeRight { width:100.00347826086954% }
}
@media screen and (max-width:720px)
{
	#PageDiv { width:auto }
	#item7 { max-width:720px }
	#item8 { width:100.15628955248037% }
	#item2 { width:100.15628955248037%; margin-top:1.6% }
	#oneWrapper1 { max-width:748px }
	#twoWrapper2 { max-width:720px }
	#twoLeft3 { width:100.15628955248037% }
	#twoRight2 { width:100.15628955248037%; margin-top:1.6% }
	#twoLeft5 { width:100.15628955248037% }
	#twoRight4 { width:100.15628955248037%; margin-top:1.6% }
	#twoLeft7 { width:100.15628955248037% }
	#twoRight6 { width:100.15628955248037%; margin-top:1.6% }
	#twoLeft10 { width:100.15628955248037% }
	#twoRight5 { width:100.15628955248037%; margin-top:1.6% }
	#twoLeft4 { width:100.15628955248037% }
	#twoRight3 { width:100.15628955248037%; margin-top:1.6% }
	#twoLeft6 { width:100.15628955248037% }
	#nameField1 { width:99% }
	#emailField1 { width:99% }
	#phoneField1 { width:99% }
	#messageArea1 { width:99%; height:150px }
	#PageDiv #twoLeft8 { width:97.49888888888889% }
	#PageDiv #twoRight7 { width:97.49888888888889% }
	#PageDiv #twoLeft { width:99.99888888888889% }
	#PageDiv #content { width:96.11% }
	#PageDiv #twoLeft1 { width:100.15628955248037% }
	#PageDiv #twoRight { width:100.15628955248037% }
	#PageDiv #threeRight { width:99.99888888888889% }
}
@media screen and (max-width:570px)
{
	#PageDiv { width:auto }
	#item7 { max-width:570px }
	#item8 { width:99.77227424749164% }
	#item2 { width:99.77227424749164%; margin-top:20px }
	#twoLeft3 { width:99.77227424749164% }
	#twoRight2 { width:99.77227424749164%; margin-top:20px }
	#twoLeft5 { width:99.77227424749164% }
	#twoRight4 { width:99.77227424749164%; margin-top:20px }
	#twoLeft7 { width:99.77227424749164% }
	#twoRight6 { width:99.77227424749164%; margin-top:20px }
	#twoLeft10 { width:99.77227424749164% }
	#twoRight5 { width:99.77227424749164%; margin-top:20px }
	#twoLeft4 { width:99.77227424749164% }
	#twoRight3 { width:99.77227424749164%; margin-top:20px }
	#twoLeft6 { width:99.77227424749164% }
	#PageDiv #twoLeft8 { width:96.76224080267558% }
	#PageDiv #twoRight7 { width:96.76224080267558% }
	#PageDiv #twoLeft { width:99.77227424749164% }
	#PageDiv #content { width:100% }
	#PageDiv #twoLeft1 { width:99.77227424749164% }
	#PageDiv #twoRight { width:99.77227424749164% }
	#PageDiv #threeLeft { width:99.77227424749164% }
	#PageDiv #threeMiddle { width:99.77227424749164% }
	#PageDiv #threeRight { width:99.77227424749164% }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-bottom:1px solid #FFFFFF; border-right:0; border-top:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:10px; padding-bottom:10px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:100%; bottom:0; left:0; margin-left:-100%; background-color:#007AC2; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out right; -moz-transition:.2s ease-out margin, .2s ease-out right; -ms-transition:.2s ease-out margin, .2s ease-out right; -o-transition:.2s ease-out margin, .2s ease-out right; transition:.2s ease-out margin, .2s ease-out right }
	.fwNav1-toggle-close { background-image:url('../../Resources/x-white.png'); margin:20px 20px 20px 20px }
	.fwNavContainer1.fwMenuOn { margin-left:0; right:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:20px; padding-bottom:20px; padding-right:10px; padding-left:20px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:30px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:40px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:0 }
}
@media screen and (max-width:480px)
{
	#PageDiv { width:auto }
	#item7 { max-width:480px }
	#item8 { width:99.68181102362205% }
	#item2 { width:99.68181102362205% }
	#twoLeft3 { width:99.68181102362205% }
	#twoRight2 { width:99.68181102362205% }
	#twoLeft5 { width:99.68181102362205% }
	#twoRight4 { width:99.68181102362205% }
	#twoLeft7 { width:99.68181102362205% }
	#twoRight6 { width:99.68181102362205% }
	#twoLeft10 { width:99.68181102362205% }
	#twoRight5 { width:99.68181102362205% }
	#twoLeft4 { width:99.68181102362205% }
	#twoRight3 { width:99.68181102362205% }
	#twoLeft6 { width:99.68181102362205% }
	#PageDiv #twoLeft8 { width:95.84224080267559% }
	#PageDiv #twoRight7 { width:95.84224080267559% }
	#PageDiv #twoLeft { width:99.68181102362205% }
	#PageDiv #twoLeft1 { width:99.68181102362205% }
	#PageDiv #twoRight { width:99.68181102362205% }
	#PageDiv #threeLeft { width:99.68181102362205% }
	#PageDiv #threeMiddle { width:99.68181102362205% }
	#PageDiv #threeRight { width:99.68181102362205% }
}
@media screen and (max-width:320px)
{
	#PageDiv { width:auto }
	#item7 { max-width:320px }
	#item8 { width:99.29597701149426% }
	#item2 { width:99.29597701149426% }
	#twoLeft3 { width:99.29597701149426% }
	#twoRight2 { width:99.29597701149426% }
	#twoLeft5 { width:99.29597701149426% }
	#twoRight4 { width:99.29597701149426% }
	#twoLeft7 { width:99.29597701149426% }
	#twoRight6 { width:99.29597701149426% }
	#twoLeft10 { width:99.29597701149426% }
	#twoRight5 { width:99.29597701149426% }
	#twoLeft4 { width:99.29597701149426% }
	#twoRight3 { width:99.29597701149426% }
	#twoLeft6 { width:99.29597701149426% }
	#PageDiv #twoLeft8 { width:94.1235632183908% }
	#PageDiv #twoRight7 { width:94.1235632183908% }
	#PageDiv #twoLeft { width:99.29597701149426% }
	#PageDiv #twoLeft1 { width:99.29597701149426% }
	#PageDiv #twoRight { width:99.29597701149426% }
	#PageDiv #threeLeft { width:99.29597701149426% }
	#PageDiv #threeMiddle { width:99.29597701149426% }
	#PageDiv #threeRight { width:99.29597701149426% }
}
